package com.microservices.dms.behaviorImage.domain;

public class UserTaskTotalVo {
    //创建任务数
    private Long createTaskCount;
    //任务交稿数
    private Long submitPapersCount;
    //关注任务数
    private Long watchTaskCount;
    //参加任务数
    private Long joinTaskCount;


    public Long getCreateTaskCount() {
        return createTaskCount;
    }

    public void setCreateTaskCount(Long createTaskCount) {
        this.createTaskCount = createTaskCount;
    }

    public Long getSubmitPapersCount() {
        return submitPapersCount;
    }

    public void setSubmitPapersCount(Long submitPapersCount) {
        this.submitPapersCount = submitPapersCount;
    }

    public Long getWatchTaskCount() {
        return watchTaskCount;
    }

    public void setWatchTaskCount(Long watchTaskCount) {
        this.watchTaskCount = watchTaskCount;
    }

    public Long getJoinTaskCount() {
        return joinTaskCount;
    }

    public void setJoinTaskCount(Long joinTaskCount) {
        this.joinTaskCount = joinTaskCount;
    }

}
